html { overflow-y: scroll; }

body {
    margin: 0;
    padding: 0;
    font: 10px/1.26 Arial, sans-serif;
    color: black;
    background: #9e9e9e url('../images/layout/body-gradient.gif') repeat-x top left;
    text-align: center;
}

a { color: #738EC8; text-decoration: none; }
a:hover { text-decoration: underline; }

input, textarea, select {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: inherit;
}

fieldset { margin: 0; padding: 0; border: none; }
legend   { margin: 0; padding: 0; }

img      { margin: 0; border: 0; }
form     { margin: 0; }

p, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }

ul.reset, ul.reset li { margin: 0; padding: 0; }
ul.reset li { list-style: none; }

table { border-collapse: collapse; }
table, th, td { margin: 0; padding: 0; }

.hr hr { display: none; }

div.error { color: red; }

pre {
    margin: 20px;
    padding: 10px;
    background-color: #ffeeee;
    border: 1px solid red;
    font-family: 'Courier New', Courier, monospace;
    font-size: 12px;
    color: #333333;
}